Old 03-06-2005, 03:33 PM   #1
ArtX
Senior Member
FlashFXP Beta Tester
ioFTPD Foundation User
 
Join Date: Jan 2004
Posts: 301
Default Php_piso and php5

will any new version support the use of php 4 and php 5 ?
ArtX is offline   Reply With Quote
Old 03-06-2005, 03:40 PM   #2
wooolF[RM]
Senior Member
ioFTPD Foundation User
 
Join Date: Oct 2003
Posts: 411
Default

nobody knows until new version of ioFTPD is out...
wooolF[RM] is offline   Reply With Quote
Old 03-07-2005, 12:10 PM   #3
SnypeTEST
Senior Member
ioFTPD Scripter
 
Join Date: Feb 2003
Posts: 458
Default

yep.. whenever that happends *yawn* back to work l8r
SnypeTEST is offline   Reply With Quote
Reply

Tags
php, php5, php_piso, support, version

Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 10:05 AM.

Parts of this site powered by vBulletin Mods & Addons from DragonByte Technologies Ltd. (Details)